lapacke_dgtcon.c(3)

NAME
lapacke_dgtcon.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgtcon (char norm, lapack_int n, const double *dl, const double *d, const double *du, const double *du2, const lapack_int *ipiv, double anorm, double *rcond)

Function Documentation

  lapack_int LAPACKE_dgtcon (char norm, lapack_int n, const double * dl, const double * d, const double * du, const double * du2, const lapack_int * ipiv, double anorm, double * rcond)

Definition at line 36 of file lapacke_dgtcon.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.